<?xml version="1.0"?>
<xliff version="1.0">
  <file original="prop_us.xlf" source-language="en" datatype="xliff">
    <header/>
    <body>
	<trans-unit id="SUBJECT_HEADING">
	    <source>Subject</source>
	</trans-unit>
	<trans-unit id="SCHEDULED_DATE_HEADING">
	    <source>Scheduled Date</source>
	</trans-unit>
	<trans-unit id="CREATION_DATE_HEADING">
	    <source>Creation Date</source>
	</trans-unit>
	<trans-unit id="FROM_HEADING">
	    <source>From</source>
	</trans-unit>
	<trans-unit id="CREATED_BY_HEADING">
	    <source>Created By</source>
	</trans-unit>
	<trans-unit id="DETAIL_VIEW">
	    <source>View Detailed</source>
	</trans-unit>
	<trans-unit id="BASIC_VIEW">
	    <source>View Basic</source>
	</trans-unit>
	<trans-unit id="RECIPIENTS_HEADING">
	    <source>Recipients</source>
	</trans-unit>
	<trans-unit id="RECIPIENT_HEADING">
	    <source>Recipient</source>
	</trans-unit>
	<trans-unit id="ACTION_HEADING">
	    <source>Action</source>
	</trans-unit>
	<trans-unit id="DATE_TIME_HEADING">
	    <source>Date &amp; Time</source>
	</trans-unit>
	<trans-unit id="COMMENT_HEADING">
	    <source>Comment</source>
	</trans-unit>
	<trans-unit id="POST_OFFICES_HEADING">
	    <source>Post Offices</source>
	</trans-unit>
	<trans-unit id="POST_OFFICE_HEADING">
	    <source>Post Office</source>
	</trans-unit>
	<trans-unit id="DELIVERED_HEADING">
	    <source>Delivered</source>
	</trans-unit>
	<trans-unit id="ROUTE_HEADING">
	    <source>Route</source>
	</trans-unit>
	<trans-unit id="FILES_HEADING">
	    <source>Files</source>
	</trans-unit>
	<trans-unit id="FILE_HEADING">
	    <source>File</source>
	</trans-unit>
	<trans-unit id="SIZE_HEADING">
	    <source>Size</source>
	</trans-unit>
	<trans-unit id="OPTIONS_HEADING">
	    <source>Options</source>
	</trans-unit>
	<trans-unit id="SPAM_HEADING_1">
	    <source>Junk Mail Handling Evaluation Results</source>
	</trans-unit>
	<trans-unit id="SPAM_HEADING_2">
	    <source>Junk Mail settings when this message was delivered</source>
	</trans-unit>
   	<trans-unit id="MESSAGE_ID">
	    <source>Message Id</source>
	</trans-unit>
	<trans-unit id="RECORD_ID">
	    <source>Record Id</source>
	</trans-unit>
	<trans-unit id="COMMON_RECORD_ID">
	    <source>Common Record Id</source>
	</trans-unit>
  <trans-unit id="TO_ID">
      <source>To:</source>
   </trans-unit>
   <trans-unit id="CC_ID">
      <source>CC:</source>
   </trans-unit>
   <trans-unit id="BC_ID">
      <source>BC:</source>
   </trans-unit>
    <trans-unit id="ATTACHMENTS_HEADING">
      <source>Attachments: </source>
    </trans-unit>
    <trans-unit id="USER_ID">
      <source>User: </source>
    </trans-unit>
    <trans-unit id="SYSTEM_ID">
      <source>System: </source>
    </trans-unit>
      <trans-unit id="SEND_OPTIONS_HEADING">
        <source>Send Options: </source>
      </trans-unit>
    </body>
  </file>
</xliff>